Subject: intro_DFT

From: [email-masked]
Date: Wed, 18 Oct 2000 09:09:17 -0500

Dear CCLers:

Last week, I had reqested references/textbooks/websites suitable for
advanced undergraduates on DFT.   I am very grateful to all of you who
responded--they were all very helpful.  I am posting the replies which I am
sure would be valuable to a number of us  out there.

http://www.physics.ohio-state.edu/~aulbur/dft/bdft1.html

Hi,

you could try:

Density-Functional Theory of Atoms and Molecules by RG Parr and W Yang
Oxford University Press NY (e.g. 1989)

It's overall nicely written and quite well explained.

Bye
Serge

Hello Goutam Das,

one of the articles should be

Tom Ziegler,
Approximate Density Functional Theory as a Practical Tool
in Molecular Energetics and Dynamics,
Chem. Rev. 91 (1991) 651-667

Yours sincerely,
Claudia Stückl

Dear Goutam,
the best book from where I managed to get in idea of DFT to tell my
students is
W. Koch and M. Holthausen
A Chemist's Guide to Density Functional Theory.
Wiley-VCH Wiley & Sons. Weinheim, 2000.

Leticia

Hi,
you can take a look at this web page
http://www.unc.edu/~shubin/dft.html

Regards

 Olivier Maresca
 PIIM - CNRS UMR 6633
 Spectrometrie et Dynamique Moleculaire
 Campus Universitaire Saint Jerome
 Service 242
 13397 Marseille Cedex 20 - France

 Tel : +33  4.91.28.27.05
 Fax : +33  4.91.63.65.10
  [email-masked]

I have used the following link as a starting point in my senior level
class:
http://www.smps.ntu.edu.au/modules/mod5/index.html

along with reading from the Wavefunction book, ""A Brief Guide to
Molecular Mechanics and Quantum Chemical Calculations" (Herhe, et al.)

Kimberley Cousins
Associate Professor of Chemistry
California State University, San Bernardino
5500 University Parkway
San Bernardino, CA  92407
(909)880-5391

[email-masked]
http://chem.csusb.edu/~kcousins

Hi Goutam,
    There's a new text by
     Frank Jensen "Introduction to Computational Chemistry"
     which has a chapter on DFT which provides a good basic
     working introduction and compares it to other electronic structure
     methods...Its a handy text.

     Another good reference is Callaway and March (Solid State Physics,
1984)
     I forget the exact volume number

     Of course, there is a Parr and Yang and Dreizler and Gross which
provide
     some of the formal definitions.

     I am sure there are many more.
Regards
  -Niranjan

You may also want to check the condensed matter physics web pages
at Cambridge University. There are some nice introductions to plane-waves
and DFT applied to the solid-state
Best
-Niranjan

Dear Goutam,

I recommend

W. Koch and M. C. Holthausen,
A Chemists's Guide to Density Functional Theory
Wiley Verlag, Weinheim 2000
ISBN 3-527-29918-1

Best regards

Klaus

Deae Goutam:

[email-masked] wrote:

> Hello,
> Max Holthausen and I wrote a book which appeared in February 2000,
> which should match your needs:
>
> Wolfram Koch and Max C. Holthausen
> A Chemist's Guide to Density Functional Theory
> Wiley-VCH, Weinheim (2000)
> ISBN 3-527-29918-1
>
> Hope this helps,
> Wolfram

I would like to second this. I had a brief look at the book, and it might
well be
very close to what you are looking for.

Regards, Georg

Goutam,

you might find a look at
http://www.wiley-vch.de/books/tis/eng/3-527-29918-1.html
interesting.

Max
--
---------------------------------------------------------------------
Dr. Max C. Holthausen                 Institut für Chemie
Email: [email-masked]         Humboldt Universität
Phone: Int + (30) 20192 314           Jägerstr. 10/11
Fax:   Int + (30) 20192 302           D-10117 Berlin, Germany

Hello,
Max Holthausen and I wrote a book which appeared in February 2000,
which should match your needs:

Wolfram Koch and Max C. Holthausen
A Chemist's Guide to Density Functional Theory
Wiley-VCH, Weinheim (2000)
ISBN 3-527-29918-1

Hope this helps,
Wolfram

Hi,

I saw your question about DFT books.  You might have a glance at
my page

   http://www.centrcn.umontreal.ca/~casida/compchem.d/DFT.html

to see if you find anything helpful.  As I say,

  "While not itself an introduction to density-functional theory (DFT),
   this page is intended to provide the information necessary for a novice
   to get started in the complicated world of density functionals."

                         Good luck,
                            Mark

+-----+ +-------------------------------------------------------+
| ._. | | |        Mark E. Casida                               |
| |_| |_|_|___.    Chemistry Computing Professional/            |
|___| |_____. |    Professionnel en chimie theorique            |
.___|_|_| |_| |-------------------------------------------------|
| ._____| |___|    C-505 Pavillon principal                     |
| | | |_| |        Departement de chimie          \_____/       |
| | |_____|        Universite de Montreal         /\0|0/\       |
| |                Case postale 6128              | | | |       |
| |                Succursale centre-ville        \/   \/       |
| |                Montreal, Quebec H3C 3J7    -----"-"----     |
| |                Canada                                       |
| |-------------------------------------------------------------|
| |                tel: (514) 343-6111 poste/extension 3901     |
| |                fax: (514) 343-2468                          |
| |                e-mail: [email-masked]           |
| |                    or  [email-masked]             |
| |                http://www.centrcn.umontreal.ca/~casida      |
|------------------------------|
|                              |
|------------------------------|

Goutam Das
Research Scientist
BetzDearborn Division of Hercules
The Woodlands, TX 77380
281.367.6201 ext 425